name: testing
category: openttd
version: 0.7.0-beta2
date: 2009-03-09T23:31:00-00:00
base: openttd-0.7.0-beta2-
files:
- id: openttd-0.7.0-beta2-linux-debian-etch-amd64.deb
  size: 3658226
  md5sum: 21b71cd76a8c36a61117684f2cc8bcfd
  sha1sum: 5e05da48b9667bc99b3b1a3b80150e90a2b7fa78
  sha256sum: 956acf60a4966fdda81582897093265a9fc682d30f9a260c787f247f28c8f44e
- id: openttd-0.7.0-beta2-linux-debian-etch-i386.deb
  size: 3664870
  md5sum: 004554a824d8e739ac63ecc7ba4c9297
  sha1sum: 25f88281a3c1e212c52fdea4126006f973b27d4c
  sha256sum: 7f3fd0f31bd79bf17d5459c14ebba590ece669b6bbca8392a008eb1e6f5a8135
- id: openttd-0.7.0-beta2-linux-debian-lenny-amd64.deb
  size: 3628756
  md5sum: f601231362f87dfc0906312a272a32c6
  sha1sum: 9b1b3b30528d66c371a12bb187e97809e4766f8b
  sha256sum: 84f5ae55a8300617fdc6cb2a5d6af7632b3e992405e19bb601e6d0dc56fe94fe
- id: openttd-0.7.0-beta2-linux-debian-lenny-i386.deb
  size: 3552304
  md5sum: e9330e650a8abd2341631ab0510c799b
  sha1sum: d7679c66878ce55ba702d04cb6e5ecc87e578d23
  sha256sum: cc33d787c79a1505ab8ac7d8b4a30b0983020af928f5aed0a56cf67e1254d721
- id: openttd-0.7.0-beta2-linux-generic-amd64.tar.bz2
  size: 3491642
  md5sum: 31a991ec29fb64a82369dec77ddc02ef
  sha1sum: 85a211d03ff66e716b05c1ac70f4845076f0041b
  sha256sum: d464060bd57029ddc4064cb2cd37913483bd00e762e6f2288f1d40a72a85d1b1
- id: openttd-0.7.0-beta2-linux-generic-amd64.tar.gz
  size: 3821225
  md5sum: 62eaf4d45344a8d1a39e5caa9b26a091
  sha1sum: 8ddc6d1daf031f331d128a2589a64f8921ba73d3
  sha256sum: 4a40aae6de3521bccaf42ca98776b7ea53a6e0b3adab1a0c5f4ac4c187093c06
- id: openttd-0.7.0-beta2-linux-generic-amd64.zip
  size: 3822903
  md5sum: c85f2cb68323fa23e1084157b2e679aa
  sha1sum: a2e444b719bf6e4f025ab5068fb52432eb542947
  sha256sum: a420b93e2d89db35e084f84249cba63d9effcf50db64aaa5f41714463885016a
- id: openttd-0.7.0-beta2-linux-generic-i686.tar.bz2
  size: 3417515
  md5sum: fb4dc7aba65eea58d3174b64cd5cd490
  sha1sum: 1abca4b2ed8ac423f6bfadd2cb952268892bdbbd
  sha256sum: 9b041b04e29ee7c4acbbb113cc681a53c9f7e040fe2c5e608bce392f2648bbcd
- id: openttd-0.7.0-beta2-linux-generic-i686.tar.gz
  size: 3809688
  md5sum: 98494d6316796766742e4e6bad81d1fa
  sha1sum: 4ccd4e39a9f9c11e23a320eea35db18a8457249c
  sha256sum: 197d61a1e159cc0729ad2bb97bd44c2b8f720110b77f9b16dd2f1652c86b0b5f
- id: openttd-0.7.0-beta2-linux-generic-i686.zip
  size: 3812115
  md5sum: 13d59f237df2fd8e02b64e6aabdd2582
  sha1sum: 1c206e8fb5bcc1a45de0a360385ed1121a9d29c6
  sha256sum: 835eb0a0f672e92df0a80fe1d7e85be8aa7bc10669d3c7dfcbe8b6cc52fa6ea5
- id: openttd-0.7.0-beta2-macosx-universal.zip
  size: 8976053
  md5sum: 497508a707ec0cb81b3129f99897c020
  sha1sum: 3ca19989fb427f097c20669c53ab685c001ef590
  sha256sum: c8fd415bdc1f45fbd2a08d11dcf542ce71248f6cbfd77c50a727a61aaff01309
- id: openttd-0.7.0-beta2-windows-win32.exe
  size: 3037360
  md5sum: ecef42a9771af987dd2b4ddea4bbc1ae
  sha1sum: a46ded940c2c6acdb97a79ad7c7ebda27140a4d4
  sha256sum: 7c330bc4002719a199afab2267d3e7761906e1031a522638d0f8463d059d06f1
- id: openttd-0.7.0-beta2-windows-win32.zip
  size: 3419306
  md5sum: 6521239616c354d83b4cb453b0bd29d9
  sha1sum: 93b2f8cf5ef58c486a3d8b144409ef31e12107f0
  sha256sum: a85ce4191e23be6f3860c50e63b8a980078a8ecb672261d8e15f9045d7958129
- id: openttd-0.7.0-beta2-windows-win64.exe
  size: 3349915
  md5sum: 65a5465ace3040f01b0e058de818c92b
  sha1sum: 31925a992b6c7a1bf61e5eee377a1518aae2a2d0
  sha256sum: 8fd231d69a54ccbb70edba5c03ddf6382b82da99725b0cf710218e5a7edd4464
- id: openttd-0.7.0-beta2-windows-win64.zip
  size: 3833867
  md5sum: 7640ddf78db42b52842539ed95206595
  sha1sum: 982612e45ac7499094796f3730d0afe4a8de455b
  sha256sum: b8178f7e88b8d38e44105486c0075960a137750176c6c7ad95e03d96f947c20c
- id: openttd-0.7.0-beta2-windows-win9x.exe
  size: 3841993
  md5sum: 84273ce833ff78f8f7063b3aeb7f5744
  sha1sum: 84032d2dc606f3b79e0428df5f8b2b34c8f410e8
  sha256sum: 4d95ee5f62df3186e00302bcddda328f36cd4aea15d38a5482f3fbbfd870253a
- id: openttd-0.7.0-beta2-windows-win9x.zip
  size: 4570541
  md5sum: ce1492e9baf742145984550bea47f288
  sha1sum: a8ed8716126ab66a11110086e9d11be959754a24
  sha256sum: 5778ff64dd624622dfff1f61fbd1cfe14d371a5279c78d4efdbd170a429cb12b
dev_files:
- id: openttd-0.7.0-beta2-docs.tar.bz2
  size: 7039773
  md5sum: b98104580ebc50032da4ac8f2609bbed
  sha1sum: 623d72f177c57c0e3a2dcdf505a3b0fd2bcfbc6b
  sha256sum: 562f656ce6b1642bf8064f0daa7e65e3db6b3a9f27cbf921c8045b24a1005236
- id: openttd-0.7.0-beta2-docs.tar.gz
  size: 9203546
  md5sum: 7ba754ab0f1d3b6b1230e4eaff7313a9
  sha1sum: 281f589a359e8b8db7b2a072b0c0e21084cbd580
  sha256sum: 24f61bb53afd6e8face59f77d2a3870676def47ae7531b92114b9c8250d9187c
- id: openttd-0.7.0-beta2-docs.zip
  size: 10987561
  md5sum: 0fe492a16df05358fcb71a2c945ac35d
  sha1sum: cfdcf8e677eb4969bbab14a38ed9b56955df496e
  sha256sum: 67889ba350878ddb21ab6050f770fcfcfc72863fcb7ab3f8bdabe57785c02877
- id: openttd-0.7.0-beta2-source.tar.bz2
  size: 4809257
  md5sum: eed9cba83bf30898db40467dd39eec48
  sha1sum: c4f005c06cd50eb44128119c3192a187cbf0e578
  sha256sum: 33de95203e4d2f227a8e4f15cdbba253b9292cbfa263af82783f7a270c86f81a
- id: openttd-0.7.0-beta2-source.tar.gz
  size: 6303640
  md5sum: 73c83cc031f731910407da339eaf55b3
  sha1sum: 7b7ead2775cd5d58e6ae8a8a75c32d3c9bc5d073
  sha256sum: b43011db446010a2ad748bdc56f0bc5868a35f51951f40f76805424c66fd6630
- id: openttd-0.7.0-beta2-source.zip
  size: 6731230
  md5sum: 961832bc450ac3ae275f677c52ca25a3
  sha1sum: 29879df1ec38e814449d618a75edd71aeb30f43b
  sha256sum: 6472b586407f38f45c5c4b13b9ed51945a9012c1dce8759387bdb0c83d9c339c
- id: openttd-0.7.0-beta2-windows-win32.pdb.xz
  size: 1882768
  md5sum: 34be35aab83369d67c8abafc476f54a2
  sha1sum: 86d20f62e85e1e81435a8386cac1294cf95ebe70
  sha256sum: 79e2a8d2cb6a699089dfa5becf8a05597c697f9fb5bc1545bd57354cdedd9253
- id: openttd-0.7.0-beta2-windows-win64.pdb.xz
  size: 1791900
  md5sum: 17f293c5af9873e9e09e8fa07ad0892c
  sha1sum: 28b5afc6ee1b309f627373320ebd3e01f747241d
  sha256sum: b1d9bff0d94ddaa12c14e30a1b9da9fc4e64de873fe0a77b98352fcf7e600567
